//
//  Background.swift
//  Kalker
//

import Foundation
import UIKit

func setDefaultBackground(viewForBackground: UIView) {
    let backgroundImage = UIImageView(frame: viewForBackground.layer.bounds)
    backgroundImage.image = UIImage(named: "back001")
    viewForBackground.insertSubview(backgroundImage, at: 0)
}

func setWhiteBackground(viewForBackground: UIView) {
    let backgroundImage = UIImageView(frame: viewForBackground.layer.bounds)
    backgroundImage.image = UIImage(named: "back002")
    viewForBackground.insertSubview(backgroundImage, at: 0)
}
